{
   "achievement.openInventory" : 1,
   "stat.diveOneCm" : 754,
   "stat.fallOneCm" : 26806,
   "stat.flyOneCm" : 169600,
   "stat.jump" : 9,
   "stat.playOneMinute" : 6972,
   "stat.swimOneCm" : 174,
   "stat.walkOneCm" : 10336
}
